body {font-family:Poppins, sans-serif;font-size:16px;color:#082535;;}
h1 {font-size:2.5rem;margin:0;;}
h2 {color:#809983;font-size:1.5rem;margin:0;;}
h3 {font-size:2rem;letter-spacing:1px;font-weight:normal;margin:0;;}
a:link, a:visited {color:#165375;;}
.menu-principal-horizontal-item:hover  {background:transparent;;}
.menu-principal-horizontal-item:hover > a.menu-principal-horizontal-item-titre {background:#809983 !important;;}
.current-horizontal-item {background-color:transparent;;}
.current-horizontal-item > a.menu-principal-horizontal-item-titre {background:transparent;;}
a.menu-pied-de-page-item-titre {color:white !important;;}
.template-footer {background:linear-gradient(90deg, #082535 65%, rgb(255 255 255 / 0%) 24%);;}
.template-footer-content {background:linear-gradient(90deg, #082535 65%, rgb(255 255 255 / 0%) 24%);;}
.copyright a, .copyright a:link, .copyright a:hover, .copyright a:visited {color:#082535;;}
.logo-essentiel img {margin-top:3%;;}
.mce-content-body {;}
.wrapper-contents {max-width:100%;padding:0;;}
.wrapper-page-1 #wrapper-bloc-1 {padding:0;background-image:url(/template/arbre.webp);background-repeat:no-repeat;background-position:100% 100%;;}
.wrapper-page-1 #wrapper-content-2 {max-width:100%;min-height:450px;padding:0;;}
.wrapper-page-1 #wrapper-bloc-2 {background:linear-gradient(0deg, #e5e5d7 45%, rgb(255 255 255 / 0%) 24%);padding:0;;}
.wrapper-page-1 #wrapper-bloc-3 {background-color:#e5e5d7;background-image:url(/template/cantal.webp);background-position:0% 115%;background-repeat:no-repeat;min-height:1100px;;}
.wrapper-page-1 #wrapper-content-1 {padding:0;;}
.wrapper-page-2 #wrapper-bloc-1 {background:linear-gradient(90deg, #e5e5d7 66%, rgb(255 255 255 / 0%) 24%);;}
.wrapper-page-2 #wrapper-bloc-2 {background:#809983;;}
.wrapper-page-2 #wrapper-bloc-3 {max-width:1200px;margin:0 auto;;}
.wrapper-page-2 #wrapper-content-3 {max-width:1200px;margin:0 auto;;}
.wrapper-page-2 #wrapper-bloc-4 {background:url(/template/vallee-cere.webp) 50% 50% / cover no-repeat fixed;animation:none;transform:none;;}
.wrapper-page-2 #wrapper-bloc-5 {margin:0 auto;background:#082535;color:white;;}
.wrapper-page-2 #wrapper-content-5 {background-color:#082535;max-width:1200px;;}
.wrapper-page-4 #wrapper-bloc-1 {background:linear-gradient(90deg, #e5e5d7 66%, rgb(255 255 255 / 0%) 24%);;}
.wrapper-page-4 #wrapper-bloc-2 {background:#082535;color:white;;}
.wrapper-page-11 #wrapper-bloc-1 {background:#e5e5d7;margin:0 auto;;}
.wrapper-page-11 #wrapper-content-1 {max-width:1200px;;}
.wrapper-page-6 #wrapper-bloc-1 {background:linear-gradient(90deg, #e5e5d7 66%, rgb(255 255 255 / 0%) 24%);;}
.wrapper-page-3 #wrapper-bloc-1 {background:linear-gradient(90deg, #e5e5d7 66%, rgb(255 255 255 / 0%) 24%);;}
.wrapper-page-5 #wrapper-bloc-1 {max-width:1200px;margin:0 auto;;}
.wrapper-page-5 #wrapper-content-1 {max-width:1200px;margin:0 auto;;}
#menu-principal-horizontal-item-titre-3 {background:#809983;padding:15px 25px;color:white;border-radius:30px;transition:all 0.7s ease;;}
#menu-principal-horizontal-item-titre-3:hover {background:#082535 !important;transform:scale(0.9);;}
#text {font-family:'Birdhave';font-weight:normal;margin-top:-10px;;}
#websee-groupe-onglet-6-page-10::before {content:url(/template/autumn.gif);display:block;;}
#websee-groupe-onglet-6-page-7::before {content:url(/template/hiver.gif);display:block;;}
#websee-groupe-onglet-6-page-8::before {content:url(/template/ete.gif);display:block;;}
#websee-groupe-onglet-6-page-9::before {content:url(/template/spring.gif);display:block;;}
.avis-client-commentaires-defile  {max-width:300px;;}
.avis-client-commentaires-liste {column-count:1;;}
.avis-client-demande-commentaire input[type=submit] {background-color:#082535;border:0;padding:10px 25px;color:white;border-radius:30px;;}
.avis-client-nom, .avis-client-email,.avis-client-commentaire {border:0px;;}
.bloc-top {display:none;;}
.body-page-1 .un-article-slick-image {display:none;;}
.carousel-nav-under-text {display:flex;gap:.75rem;align-items:center;justify-content:flex-end;margin-top:0rem;flex-wrap:wrap;position:relative;z-index:5;;}
.carousel-nav-under-text .carousel-btn  {border:1px solid #789168;background:#78916a;;}
.commentaire-unitaire {padding:30px;;}
.commentaire-unitaire {background:white;;}
.commentaire-unitaire-nom {font-weight:bold;font-size:1.3rem;;}
.cookies-main-banner {background:#576959;;}
.fa-angle-left:before,.fa-angle-right:before {color:#082535;;}
.menu-principal-horizontal  {background-color:transparent;;}
.menu-principal-horizontal-item {margin-right:15px;;}
.module-bloc-graphic-132 .module-bloc-graphic-item-image img {border-top-left-radius:33px;border-top-right-radius:33px;;}
.module-bloc-graphic-132 .module-bloc-graphic-item-plus {display:none;;}
.module-bloc-graphic-132 .module-bloc-graphic-item-texte {position:relative;;}
.module-bloc-graphic-132 .module-bloc-graphic-item-titre {background:white;border-bottom-right-radius:33px;border-bottom-left-radius:33px;box-shadow:rgba(23, 23, 23, 0.21) 0px 0px 12px 0px;margin-top:-7px;;}
.phototheque-classic-list li img {border-radius:10px;;}
.phototheque-classic-list-li-3  {transition:all 0.7s ease;;}
.phototheque-classic-list-li-3:hover {transform:scale(1.05);;}
.phototheque-diaporama-135 img,.phototheque-diaporama-134 img {border-radius:30px;;}
.recherche .recherche-text {border-bottom:1px solid white;;}
.recherche a, .recherche a:hover, .recherche a:link, .recherche a:visited {background-color:#082535;;}
.reservation-liste-bien li  {width:auto;;}
.slick-prev:before, .slick-next:before {color:#082535;opacity:1;;}
.tab-gite-int {background:#809983;;}
.tab-region {background-color:rgba(229,229,215,0.85);border-radius:30px;;}
.typo-manuscrite {font-family:'Birdhave';line-height:0.8;;}
.ui-button {border:0px solid #c5c5c5;background:#082535;font-weight:normal;color:#454545;padding:10px 25px;color:white !important;border-radius:30px !important;font-family:Poppins, sans-serif !important;font-size:16px;;}
.ui-button:hover {background:#809983;;}
.un-article-slick-titre {font-size:2rem;font-weight:bold;;}
.un-avis-defile .fa, .avis-client .fa  {color:#f8d25f;text-shadow:0px 0px 0 rgba(0, 0, 0, 0.5);;}
.un-bien-footer {overflow-y:hidden;padding:10px;;}
.un-bien-footer {border-top:0px solid #dedede;;}
.un-bien-header,.un-bien-options,.un-bien-description,.un-bien-info {display:none;;}
.un-bien-reservation  {border:0px solid #aeaeae;;}
.websee-barre-flottante {top:5%;;}
.websee-barre-flottante-icone-recherche {background-color:transparent;;}
.websee-barre-flottante-icone-recherche::after  {font-size:26px;;}
.websee-barre-flottante-smartphone-icone-recherche {background-color:white;color:#082535;;}
.websee-barre-flottante-smartphone-list {background-color:white;;}
.websee-boutton  {background:#082535;border-radius:30px;color:white;;}
.websee-tab-container .tab {background-color:white;margin-right:5px;border-bottom:3px solid #788c57;;}
.websee-tab-container .tab a  {color:#082535;letter-spacing:1px;;}
.websee-tab-container .tab a:hover  {background-color:transparent;color:#082535;font-weight:bold;;}
.websee-tab-container .tab.active {border:0px;;}
a.bouton {background:#576959;padding:15px 25px;color:white;border-radius:30px;display:inline-block;;}
a.bouton:hover {color:#082535;;}
a.btn-cookies {color:black;;}
a.menu-principal-horizontal-item-titre {color:white;letter-spacing:1px;;}
a.menu-principal-smartphone-menu-dropdown {color:#082535;;}
fieldset.commentaire-unitaire, fieldset.avis-client-commentaires, fieldset.avis-client-demande-commentaire, fieldset.avis-client-commentaire-general {border:0px solid #809983;;}

@media screen and (max-width: 470px) {
h1 {font-size:1.5rem;;}
h3 {font-size:1rem;;}
.template-footer {background-color:#082535;;}
.logo-essentiel img {content:url(/template/logo-piedpage.webp);width:80%;;}
.wrapper-page-1 #wrapper-bloc-2 {background-color:#e5e5d7;;}
.wrapper-page-2 #wrapper-bloc-1 {background:#e5e5d7;;}
.wrapper-page-4 #wrapper-bloc-1 {background:#e5e5d7;;}
.wrapper-page-11 #wrapper-bloc-1 {background:#e5e5d7;;}
.wrapper-page-6 #wrapper-bloc-1 {background:#e5e5d7;;}
.wrapper-page-3 #wrapper-bloc-1 {background:#e5e5d7;;}
#text {font-size:1.8rem;;}
.carousel-nav-under-text {margin-top:0;;}
.console-container {font-size:2rem !important;;}
.gros-titre {font-size:2rem;;}
.module-bloc-graphic-132 .module-bloc-graphic-item-titre {font-size:1.5em;;}
.tab-exterieur {width:100%;;}
.tab-gite-int {width:100%;;}
.tab-proprio {width:100%;margin-top:-80px;float:left;;}
.tab-region {width:100%;;}
.tab-saisons {width:100%;;}
.websee-tab-container {text-align:center;;}

}

@media screen and (min-width: 470px) and (max-width: 980px) {
h1 {font-size:1.5rem;;}
h3 {font-size:1rem;;}
.template-footer {background-color:#082535;;}
.logo-essentiel img {content:url(/template/logo-piedpage.webp);width:80%;;}
.wrapper-page-1 #wrapper-bloc-2 {background-color:#e5e5d7;;}
.wrapper-page-2 #wrapper-bloc-1 {background:#e5e5d7;;}
.wrapper-page-4 #wrapper-bloc-1 {background:#e5e5d7;;}
.wrapper-page-11 #wrapper-bloc-1 {background:#e5e5d7;;}
.wrapper-page-6 #wrapper-bloc-1 {background:#e5e5d7;;}
.wrapper-page-3 #wrapper-bloc-1 {background:#e5e5d7;;}
#text {font-size:1.8rem;;}
.carousel-nav-under-text {margin-top:0;;}
.console-container {font-size:2rem !important;;}
.gros-titre {font-size:2rem;;}
.module-bloc-graphic-132 .module-bloc-graphic-item-titre {font-size:1.5em;;}
.tab-exterieur {width:100%;;}
.tab-gite-int {width:100%;;}
.tab-proprio {width:100%;margin-top:-80px;float:left;;}
.tab-region {width:100%;;}
.tab-saisons {width:100%;;}
.websee-tab-container {text-align:center;;}
a.menu-principal-horizontal-item-titre {color:#082535;;}

}

@media screen and (min-width: 980px) {
.template-header {position:relative;;}
.template-footer {padding:5em;;}
.wrapper-page-1 #wrapper-bloc-3 {padding:4em;;}
.wrapper-page-2 #wrapper-bloc-1 {padding-top:3em;;}
.wrapper-page-2 #wrapper-bloc-5 {padding:3em;;}
.wrapper-page-4 #wrapper-bloc-2 {padding:3em;;}
.wrapper-page-4 #wrapper-bloc-1 {padding-top:3em;padding-bottom:5em;;}
.wrapper-page-11 #wrapper-bloc-1 {padding-top:3em;padding-bottom:5em;;}
.wrapper-page-6 #wrapper-bloc-1 {padding-top:3em;padding-bottom:5em;;}
.wrapper-page-3 #wrapper-content-1 {padding:3em;;}
#text {font-size:2rem;;}
.gros-titre {font-size:2rem;;}
.module-bloc-graphic-132 .module-bloc-graphic-item-titre {font-size:1.5em;;}
.phototheque-classic-list li  {padding:10px;;}
.phototheque-classic-list-li-3  {width:calc(33% - 20px);;}
.tab-exterieur {width:100%;;}
.tab-gite-int {width:100%;;}
.tab-photos-gite-int {margin-top:-250px;;}
.tab-proprio {width:100%;;}
.tab-region {width:100%;;}
.tab-saisons {width:100%;;}
.tab-vert {border-left:80px solid #809983;;}
.websee-tab-container .tab a  {padding:0;;}
a.menu-principal-horizontal-item-titre {color:#082535;;}

}

@media screen and (min-width: 1200px) {
.template-header {position:absolute;;}
.wrapper-page-2 #wrapper-bloc-4 {padding:5em;;}
.wrapper-page-1 #wrapper-bloc-3 {background-color:#e5e5d7;background-image:url(/template/cantal.webp);background-position:0% 189%;background-repeat:no-repeat;min-height:1100px;;}
#text {font-size:3rem;;}
.gros-titre {font-size:2rem;;}
.module-bloc-graphic-132 .module-bloc-graphic-item-titre {font-size:2em;;}
.tab-exterieur {width:50%;;}
.tab-gite-int {width:100%;;}
.tab-photos-gite {margin-top:-100px;;}
.tab-proprio {width:100%;border-radius:0px 200px 200px;;}
.tab-region {width:100%;;}
.tab-saisons {width:70%;;}
.tab-vert {margin-top:-60px;border-left:80px solid #809983;;}
.template-header::before  {content:"";background:linear-gradient(180deg, rgba(29, 31, 41, 0.8) 0%, rgba(29, 31, 41, 0.89) 0.01%, rgba(59, 74, 158, 0) 100%);height:500px;width:100%;visibility:visible;display:block;position:absolute;;}
.websee-tab-container .tab a  {padding:0;;}
.wrapper-page-4 #wrapper-bloc-2::before {content:url(/template/montagne1200.png);position:absolute;top:-164px;left:-3px;;}
a.menu-principal-horizontal-item-titre {color:white;;}

}

@media screen and (min-width: 1600px) {
.template-footer-content {background-image:url(/template/panneau-bois.webp);background-repeat:no-repeat;background-position:93% 0%;;}
.wrapper-page-1 #wrapper-bloc-3 {background-color:#e5e5d7;background-image:url(/template/cantal.webp);background-position:0% 115%;background-repeat:no-repeat;min-height:1100px;;}
#text {font-size:3rem;;}
.gros-titre {font-size:3rem;;}
.tab-gite-int {width:70%;margin-top:-120px;;}
.tab-region {width:70% !important;;}
.tab-saisons {width:70%;;}
.websee-tab-container .tab a  {padding:0;;}
.wrapper-page-4 #wrapper-bloc-2::before {content:url(/template/montagne1600.png);position:absolute;top:-220px;left:-3px;;}

}

@media screen and (min-width: 1890px) {
.wrapper-page-1 #wrapper-bloc-3 {background-color:#e5e5d7;background-image:url(/template/cantal.webp);background-position:0% 115%;background-repeat:no-repeat;min-height:1100px;;}
#text {font-size:4rem;;}
.tab-gite-int {width:70%;;}
.websee-tab-container .tab a  {padding:5px 15px;;}
.wrapper-page-4 #wrapper-bloc-2::before {content:url(/template/montagne.webp);position:absolute;top:-260px;left:-3px;;}

}
